* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Lato", sans-serif;
}

.container{
    max-width: 1190px !important;
}

p {
    font-size: 14px;
}

h1 {
    font-size: 25px;
}

button{
    background-color: #dc3545 !important;
    border: none !important;
    color: #fff !important;
}


nav.navbar {
    /* position: absolute; */
    width: 100%;
    z-index: 333;
    background-color: #ffffff;
   
}

a.nav-link{
    font-size: 18px;
    font-weight: 700;
}

nav.navbar {
    /* position: absolute; */
    width: 100%;
    z-index: 333;
    background-color: #ffffff;
}

.hero {
    background-image: url('/assests/Image/hammocks-with-palm-trees.jpg') !important;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
    height: auto;
    padding-bottom: 20px;
}

.hero .container {
    background: rgba(255, 255, 255, 0.9);
    border-radius: 10px;
    padding: 20px;
    width: 100%;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.btn.hero-secc{
    background-color: #ffffff !important;
    color: #000 !important;
    width: 100% !important;
    border: 1px solid #d2d2d2 !important;
    height: 57px  !important;
}

.header h1 {
    text-align: center;
    margin-bottom: 15px;
}

.header .dot {
    color: #f5a623;
}

.controls .container{
    background-color: #ffffff00 !important;
    box-shadow: none !important;
}

.radio-buttons label {
    margin-right: 15px;
    color: #333;
}


.form-group span i {
    z-index: 33;
}

.row {
    width: -webkit-fill-available;
}






/* budget-section css */

.budget-section{
    padding-top: 40px;
}

/* hotel-info css */
.hotel-info .card{
border-radius: 0 !important;
text-align: center;
display: flex;
align-items: center !important;
padding: 10px;
}

.hotel-info p{
    margin-bottom: 0 !important;
}

/* discription css */

.discription{
    padding-top: 40px;
}

/* companion css */

.companion h1 {
    font-size: 40px;
    margin-bottom: 30px;

}

.companion {
    margin-top: 50px;
    margin-bottom: 50px;
}

/* airlines css */

.airlines h1{
    font-size: 40px;
    margin-bottom: 30px;
    margin-top: 40px;
}

.card {
  padding: 20px;
    transition: transform 0.2s ease-in-out;
}

.card:hover {
    transform: translateY(-5px);
}

.logo {
    width: 50px;
    margin-bottom: 10px;
}

.price {
    color: #333;
    font-weight: bold;
    font-size: 18px;
}

@media (max-width: 768px) {
    .container {
        flex-direction: column;
        align-items: center;
    }
} */


  
  .airline-logo {
    text-align: center;
    margin-bottom: 10px;
  }
  
  .airline-logo img {
    width: 50px;
    height: 50px;
  }
  
  .flight-details {
    font-size: 14px;
    line-height: 1.5;
  }
  
  .more-link {
    color: #007bff;
    text-decoration: none;
  }

  .accordian h1{
    font-size: 40px;
    margin-bottom: 30px;
  }

  .accordion-button{
    background-color: #fff !important;
    color: #000 !important;
    border: 1px light;
}

/* Footer Css */

footer{
    border-top: 1px solid #585858;
    padding: 30px;
}

.input-field {
    flex: 1;
    padding: 10px;
    font-size: 15px;
    border: 1px solid #ddd;
    border-radius: 5px;
    color: #333;
    height: 55px;
}

.input-date {
    padding: 10px;
    font-size: 15px;
    border: 1px solid #ddd;
    border-radius: 5px;
    color: #333;
    height: 55px;
}

.input-select {
    padding: 10px 10px;
    font-size: 15px;
    border: 1px solid #ddd;
    border-radius: 5px;
    color: #333;
    width: 100%;
    height: 55px;
}
